<?xml version="1.0" encoding="utf-8"?>
<component size="62,26" extention="Slider">
  <displayList>
    <image id="n0_kbee" name="n0" src="cnpvc91" fileName="Images/jindutiao_di.png" xy="0,0" size="62,26">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_kbee" name="bar" src="cnpvc92" fileName="Images/jindutiao.png" xy="3,2" size="56,22">
      <relation target="n0_kbee" sidePair="height-height"/>
    </image>
    <text id="n2_kbee" name="title" xy="18,-3" pivot="0.5,0.5" size="26,32" fontSize="22" color="#ffffff" align="center" vAlign="middle" text="10">
      <relation target="" sidePair="width-width"/>
    </text>
    <component id="n3_kbee" name="grip" src="kbeec4c" fileName="Components/BuySlider_grip.xml" xy="33,-13" pivot="0.5,0.5" scale="0.6,0.6">
      <relation target="n1_kbee" sidePair="right-right"/>
      <relation target="" sidePair="middle-middle"/>
    </component>
  </displayList>
  <Slider titleType="valueAndmax" wholeNumbers="true"/>
</component>